RubyGems Navigation menu

sass-rails 3.1.0.rc.4

Sass adapter for the Rails asset pipeline.

Versões:

  1. 6.0.0 - August 16, 2019 (7 KB)
  2. 6.0.0.beta3 - April 22, 2019 (7 KB)
  3. 6.0.0.beta2 - March 27, 2019 (7 KB)
  4. 6.0.0.beta1 - February 23, 2016 (10 KB)
  5. 5.1.0 - August 16, 2019 (10,5 KB)
  6. 3.1.0.rc.4 - July 02, 2011 (53,5 KB)
Mostrar todas as versões (49)

Runtime Dependencies (4):

  • actionpack ~> 3.1.0.rc1
  • railties ~> 3.1.0.rc1
  • sass >= 3.1.4
  • sprockets >= 2.0.0.beta.9
  • Donos:

    Autores:

    • wycats, chriseppstein

    SHA 256 checksum:

    783ea1d8024cf41e3301e127e7d5118d8affa1ef36f7b6d3ffb7c28e1d34d971

    Total de downloads 176.567.756

    Desta versão 23.041

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: